td.valor {
    text-align: right;
}
div.mensagem_erro {
    color: red;
    font-weight: bold;
}
table.grid {
    border: 1px solid black;
    border-spacing: 5px;
    border-collapse: separate;
}
td, th {
    padding: 5px;
    border: 1px solid black;
}
div.group_box {
    border: 1px solid black;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    display: inline-block;
}

